Bug 664867 - updatedb(8) manpage fixes
updatedb(8) manpage fixes
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: mlocate (Show other bugs)
rawhide
All All
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: EasyFix, ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-21 18:14 EST by John Bradshaw
Modified: 2011-03-10 10:49 EST (History)
2 users (show)

See Also:
Fixed In Version: mlocate-0.23.1-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 10:49:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
updatedb(8) patch (694 bytes, patch)
2010-12-21 18:14 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2010-12-21 18:14:40 EST
Created attachment 470095 [details]
updatedb(8) patch

Description of problem:
Spelling errors in updatedb(8)
/usr/share/man/man8/updatedb.8.gz 


Version-Release number of selected component (if applicable):
mlocate-0.15-1.el5.2


How reproducible:
Always

Steps to Reproduce:
1. man 8 updatedb
  

Actual results / Expected results / Additional info:
See patch
Comment 1 Miloslav Trmač 2011-01-14 16:16:40 EST
Thanks for your report.
Comment 2 Ondrej Vasik 2011-03-09 15:33:41 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 3 Miloslav Trmač 2011-03-10 10:49:34 EST
The Fedora mlocate-0.23.1-1.fc14 and mlocate-0.23.1-1.fc15 packages already
contain the upstream fix.

Thanks again for your patch.

Note You need to log in before you can comment on or make changes to this bug.